=== debian/control ===
Source: dolphin-plugins
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               libdolphinvcs-dev (>= 4:18.04.3~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5texteditor-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~),
Standards-Version: 3.9.6
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin-plugins
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin-plugins

Package: dolphin-plugins
Architecture: any
Section: devel
Depends: dolphin, ${misc:Depends}, ${shlibs:Depends}
Enhances: dolphin
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: dolphin VCS plugins
 This package contains plugins that offer integration in Dolphin with the
 following version control systems:
 .
  * Bzr
  * Git
  * Mercurial
  * Subversion
 .
 This package is part of the KDE Software Development Kit module.

Package: kdesdk-dolphin-plugins
Architecture: all
Section: oldlibs
Priority: optional
Depends: dolphin-plugins
Description: transitional dummy package for dolphin-plugins
 Transitional package for rename to dolphin-plugins.
