## dolphin-plugins 18.08.0

=== debian/changelog ===
dolphin-plugins (4:18.08.0-1) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * New upstream release.
  * Improve the description, so non VCS plugins (like Dropbox, the only one)
    are mentioned too. (Closes: #897385)
  * Bump the libdolphinvcs-dev build dependency to >= 4:18.08.0~, to be sure
    to use the latest dolphin.
  * Remove empty line at the end of changelog.
  * Bump Standards-Version to 4.2.1, no changes required.

  [ Sandro Knauß ]
  * New upstream release (18.04.1).

 -- Pino Toscano <pino@debian.org>  Thu, 06 Sep 2018 07:59:30 +0200
