=== debian/control ===
--- 
+++ 
@@ -8,19 +8,19 @@
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 0.0.11~),
-               libdolphinvcs-dev (>= 4:18.08.0~),
-               libkf5i18n-dev (>= 5.0.0~),
-               libkf5kdelibs4support-dev (>= 5.0.0~),
-               libkf5kio-dev (>= 5.0.0~),
-               libkf5texteditor-dev,
-               libkf5xmlgui-dev (>= 5.0.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libdolphinvcs-dev (>= 4:18.12.3~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5texteditor-dev (>= 5.31.0~),
+               libkf5xmlgui-dev (>= 5.31.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.0.0~),
 Standards-Version: 4.2.1
 Homepage: http://www.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin-plugins
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin-plugins
 
 Package: dolphin-plugins
 Architecture: any
@@ -49,6 +49,6 @@
 Package: kdesdk-dolphin-plugins
 Architecture: all
 Section: oldlibs
-Depends: dolphin-plugins
+Depends: dolphin-plugins, ${misc:Depends}
 Description: transitional dummy package for dolphin-plugins
  Transitional package for rename to dolphin-plugins.
