=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 11~),
                extra-cmake-modules (>= 5.31.0~),
-               libdolphinvcs-dev (>= 4:18.12.3~),
+               libdolphinvcs-dev (>= 4:19.04.3~),
                libkf5i18n-dev (>= 5.31.0~),
                libkf5kdelibs4support-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
