## dolphin-plugins 19.08.1

=== debian/changelog ===
dolphin-plugins (4:19.08.1-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Drop the transitional package kdesdk-dolphin-plugins (Closes: 939203)

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump extra-cmake-modules to 5.0.0
    - bump qtbase5-dev to 5.8.0
    - explicitly add gettext
    - replace libkf5kdelibs4support-dev with libkf5textwidgets-dev
    - bump libdolphinvcs-dev to 19.08.0
  * Bump Standards-Version to 4.4.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 27 Sep 2019 08:07:19 +0200
