=== debian/control ===
Source: dolphin-plugins
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.0.0~),
               libdolphinvcs-dev (>= 4:19.08.0~),
               libkf5i18n-dev (>= 5.0.0~),
               libkf5kio-dev (>= 5.0.0~),
               libkf5texteditor-dev,
               libkf5textwidgets-dev (>= 5.0.0~),
               libkf5xmlgui-dev (>= 5.0.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.8.0~),
Standards-Version: 4.4.0
Homepage: http://www.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins.git

Package: dolphin-plugins
Architecture: any
Section: devel
Depends: dolphin, ${misc:Depends}, ${shlibs:Depends}
Enhances: dolphin
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: plugins for Dolphin
 This package contains plugins for Dolphin that enhance its functionalities.
 .
 There are plugins that offer integration with the following version control
 systems:
 .
  * Bzr
  * Git
  * Mercurial
  * Subversion
 .
 Also, there are plugins to offer integration with the following services:
 .
  * Dropbox
 .
 This package is part of the KDE Software Development Kit module.
