=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 11~),
                extra-cmake-modules (>= 5.0.0~),
-               libdolphinvcs-dev (>= 4:19.08.0~),
+               libdolphinvcs-dev (>= 4:19.12.3~),
                libkf5i18n-dev (>= 5.0.0~),
                libkf5kio-dev (>= 5.0.0~),
                libkf5texteditor-dev,
