=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                extra-cmake-modules (>= 5.0.0~),
-               libdolphinvcs-dev (>= 4:19.12.3~),
+               gettext,
+               libdolphinvcs-dev (>= 4:20.08.1~),
                libkf5i18n-dev (>= 5.0.0~),
                libkf5kio-dev (>= 5.0.0~),
                libkf5texteditor-dev,
@@ -17,7 +18,8 @@
                libkf5xmlgui-dev (>= 5.0.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.8.0~),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins.git
