## dolphin-plugins 20.08.2

=== debian/changelog ===
dolphin-plugins (4:20.08.2-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * New upstream release (20.08.2).
  * Update the build dependencies according to the upstream build system:
    - add libkf5coreaddons-dev and libkf5solid-dev
    - bump libdolphinvcs-dev to 20.08.2
  * Drop l10n migration rules, not required anymore after 2 stable releases.
  * Refresh copyright information: project metadata is CC0.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Refresh upstream metadata.
  * Bump the debhelper compatibility to 13.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 26 Oct 2020 23:25:10 +0100
