=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.0.0~),
                gettext,
-               libdolphinvcs-dev (>= 4:20.08.1~),
+               libdolphinvcs-dev (>= 4:20.08.2~),
+               libkf5coreaddons-dev (>= 5.0.0~),
                libkf5i18n-dev (>= 5.0.0~),
                libkf5kio-dev (>= 5.0.0~),
+               libkf5solid-dev (>= 5.0.0~),
                libkf5texteditor-dev,
                libkf5textwidgets-dev (>= 5.0.0~),
                libkf5xmlgui-dev (>= 5.0.0~),
@@ -29,8 +31,6 @@
 Section: devel
 Depends: dolphin, ${misc:Depends}, ${shlibs:Depends}
 Enhances: dolphin
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
 Description: plugins for Dolphin
  This package contains plugins for Dolphin that enhance its functionalities.
  .
