## dolphin-plugins 20.12.0

=== debian/changelog ===
dolphin-plugins (4:20.12.0-1) unstable; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * New upstream release (20.12.0).
  * Bump Standards-Version to 4.5.1 (no change required).
  * Bump libdolphinvcs-dev to 20.12.0.

  [ Aurélien COUDERC ]
  * Refresh copyright information.
  * Update project homepage.
  * Refresh upstream metadata: drop Contact an Name fiels already present in
    machine readable copyright.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 11 Dec 2020 18:00:32 +0100
