=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.0.0~),
                gettext,
-               libdolphinvcs-dev (>= 4:20.08.2~),
+               libdolphinvcs-dev (>= 4:20.12.0~),
                libkf5coreaddons-dev (>= 5.0.0~),
                libkf5i18n-dev (>= 5.0.0~),
                libkf5kio-dev (>= 5.0.0~),
@@ -20,9 +20,9 @@
                libkf5xmlgui-dev (>= 5.0.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.8.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: http://www.kde.org/
+Homepage: https://apps.kde.org/en/dolphin_plugins
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins.git
 
@@ -46,4 +46,8 @@
  .
   * Dropbox
  .
+ Miscellaneous plugins:
+ .
+  * Mount ISO
+ .
  This package is part of the KDE Software Development Kit module.
