## dolphin-plugins 20.12.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -11,6 +11,7 @@
     Core
     Widgets
     Network
+    DBus
 )
 
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
@@ -21,12 +22,14 @@
     I18n
     KIO
     TextWidgets
+    CoreAddons
+    Solid
 )
 
 find_package(DolphinVcs)
 set_package_properties(DolphinVcs PROPERTIES
     DESCRIPTION "the Dolphin version control plugin library"
-    URL "http://dolphin.kde.org/"
+    URL "https://kde.org/applications/system/org.kde.dolphin"
     TYPE REQUIRED
     PURPOSE "Provides the version control plugin interface."
 )
@@ -39,13 +42,16 @@
 
 include_directories(${CMAKE_CURRENT_BINARY_DIR})
 
-add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
+add_definitions(-DQT_NO_URL_CAST_FROM_STRING -DQT_NO_FOREACH -DQT_NO_KEYWORDS)
 
 ecm_optional_add_subdirectory(svn)
 ecm_optional_add_subdirectory(git)
 ecm_optional_add_subdirectory(bazaar)
 ecm_optional_add_subdirectory(dropbox)
 ecm_optional_add_subdirectory(hg)
+if(UNIX AND NOT APPLE)
+    ecm_optional_add_subdirectory(mountiso)
+endif()
 
 install(FILES org.kde.dolphin-plugins.metainfo.xml
         DESTINATION ${KDE_INSTALL_METAINFODIR})
