=== debian/changelog ===
dolphin-plugins (4:20.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update upstream GPG signing key.
  * Add the configuration for the CI on salsa.
  * Bump the libdolphinvcs-dev build dependency to 20.12.2 to be sure to build
    with the latest dolphin.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Feb 2021 12:31:32 +0100
