=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.0.0~),
                gettext,
-               libdolphinvcs-dev (>= 4:20.12.0~),
+               libdolphinvcs-dev (>= 4:20.12.2~),
                libkf5coreaddons-dev (>= 5.0.0~),
                libkf5i18n-dev (>= 5.0.0~),
                libkf5kio-dev (>= 5.0.0~),
