## dolphin-plugins 21.08.0

=== debian/changelog ===
dolphin-plugins (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).
  * Drop Kubuntu from maintainer name.

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 15:44:03 +0900

dolphin-plugins (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Drop Modestas, George, and Max from uploaders, thanks for your work!
  * Add myself to uploaders.
  * Update frameworks dependency to 5.68.

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 09:24:14 +0900
