=== debian/control ===
Source: dolphin-plugins
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.83.0~),
               gettext,
               libdolphinvcs-dev (>= 4:21.04.0~),
               libkf5coreaddons-dev (>= 5.83.0~),
               libkf5i18n-dev (>= 5.83.0~),
               libkf5kio-dev (>= 5.83.0~),
               libkf5solid-dev (>= 5.83.0~),
               libkf5texteditor-dev,
               libkf5textwidgets-dev (>= 5.83.0~),
               libkf5xmlgui-dev (>= 5.83.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://apps.kde.org/en/dolphin_plugins
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins.git

Package: dolphin-plugins
Architecture: any
Section: devel
Depends: dolphin, ${misc:Depends}, ${shlibs:Depends}
Enhances: dolphin
Description: plugins for Dolphin
 This package contains plugins for Dolphin that enhance its functionalities.
 .
 There are plugins that offer integration with the following version control
 systems:
 .
  * Bzr
  * Git
  * Mercurial
  * Subversion
 .
 Also, there are plugins to offer integration with the following services:
 .
  * Dropbox
 .
 Miscellaneous plugins:
 .
  * Mount ISO
 .
 This package is part of the KDE Software Development Kit module.
