## dolphin-plugins 21.08.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,26 @@
-project(dolphin-plugins)
+cmake_minimum_required(VERSION 3.16)
 
-cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
+# Release service version, managed by release script
+set(RELEASE_SERVICE_VERSION_MAJOR "21")
+set(RELEASE_SERVICE_VERSION_MINOR "08")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 
+set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
+
+project(dolphin-plugins VERSION ${RELEASE_SERVICE_VERSION})
+
+set(QT_MIN_VERSION "5.15.0")
+set(KF5_MIN_VERSION "5.83.0")
+
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
+set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${ECM_MODULE_PATH})
+
+include(KDEInstallDirs)
+include(KDECMakeSettings)
+include(KDECompilerSettings NO_POLICY_SCOPE)
+
+include(ECMOptionalAddSubdirectory)
 include(FeatureSummary)
-
-set(QT_MIN_VERSION "5.8.0")
-set(KF5_MIN_VERSION "5.0.0")
 
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
     Core
@@ -13,9 +28,6 @@
     Network
     DBus
 )
-
-find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} "${CMAKE_CURRENT_SOURCE_DIR}/cmake")
 
 find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     XmlGui
@@ -34,14 +46,6 @@
     PURPOSE "Provides the version control plugin interface."
 )
 
-include(KDEInstallDirs)
-include(KDECMakeSettings)
-include(KDECompilerSettings)
-include(ECMMarkNonGuiExecutable)
-include(ECMOptionalAddSubdirectory)
-
-include_directories(${CMAKE_CURRENT_BINARY_DIR})
-
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING -DQT_NO_FOREACH -DQT_NO_KEYWORDS)
 
 ecm_optional_add_subdirectory(svn)
