=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: dolphin-plugins
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
-           Norbert Preining <norbert@preining.info>,
-Build-Depends: cmake (>= 3.16~),
+           Modestas Vainius <modax@debian.org>,
+           George Kiagiadakis <kiagiadakis.george@gmail.com>,
+           Maximiliano Curia <maxy@debian.org>,
+Build-Depends: cmake (>= 2.8.12~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.83.0~),
+               extra-cmake-modules (>= 5.0.0~),
                gettext,
-               libdolphinvcs-dev (>= 4:21.04.0~),
-               libkf5coreaddons-dev (>= 5.83.0~),
-               libkf5i18n-dev (>= 5.83.0~),
-               libkf5kio-dev (>= 5.83.0~),
-               libkf5solid-dev (>= 5.83.0~),
+               libdolphinvcs-dev (>= 4:21.08.1~),
+               libkf5coreaddons-dev (>= 5.0.0~),
+               libkf5i18n-dev (>= 5.0.0~),
+               libkf5kio-dev (>= 5.0.0~),
+               libkf5solid-dev (>= 5.0.0~),
                libkf5texteditor-dev,
-               libkf5textwidgets-dev (>= 5.83.0~),
-               libkf5xmlgui-dev (>= 5.83.0~),
+               libkf5textwidgets-dev (>= 5.0.0~),
+               libkf5xmlgui-dev (>= 5.0.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.15.0~),
+               qtbase5-dev (>= 5.8.0~),
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/dolphin_plugins
