=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dolphin-plugins
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
@@ -10,7 +11,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.0.0~),
                gettext,
-               libdolphinvcs-dev (>= 4:21.08.1~),
+               libdolphinvcs-dev (>= 4:21.12.3~),
                libkf5coreaddons-dev (>= 5.0.0~),
                libkf5i18n-dev (>= 5.0.0~),
                libkf5kio-dev (>= 5.0.0~),
@@ -23,8 +24,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/dolphin_plugins
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin-plugins
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin-plugins
 
 Package: dolphin-plugins
 Architecture: any
