## dolphin-plugins 22.08.1

=== debian/changelog ===
dolphin-plugins (4:22.08.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 03 Oct 2022 14:57:15 +0200

dolphin-plugins (4:22.04.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.04.1).
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 13 May 2022 23:52:21 +0200

dolphin-plugins (4:21.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Mon, 07 Mar 2022 07:40:35 +0100

dolphin-plugins (4:21.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update standards version to 4.6.0, no changes needed.

 -- Pino Toscano <pino@debian.org>  Sat, 05 Mar 2022 14:41:34 +0100
