## dolphin-plugins 22.12.0

=== debian/changelog ===
dolphin-plugins (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (22.12.0).
  * Small copyright fix.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 23:14:50 +0100
