=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libkf5textwidgets-dev (>= 5.90.0~),
                libkf5xmlgui-dev (>= 5.90.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.15.0~),
+               qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/dolphin_plugins
