=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf5xmlgui-dev (>= 5.90.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/dolphin_plugins
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins
