=== hg/CMakeLists.txt ===
--- 
+++ 
@@ -38,6 +38,37 @@
     config-widgets/pathconfig.cpp
     config-widgets/ignorewidget.cpp
     config-widgets/pluginsettings.cpp
+
+    fileviewhgplugin.h
+    renamedialog.h
+    commitdialog.h
+    hgwrapper.h
+    statuslist.h
+    branchdialog.h
+    tagdialog.h
+    updatedialog.h
+    clonedialog.h
+    createdialog.h
+    syncdialogbase.h
+    mergedialog.h
+    pushdialog.h
+    pulldialog.h
+    hgconfig.h
+    configdialog.h
+    commititemdelegate.h
+    commitinfowidget.h
+    pathselector.h
+    bundledialog.h
+    exportdialog.h
+    importdialog.h
+    servedialog.h
+    servewrapper.h
+    backoutdialog.h
+    dialogbase.h
+    config-widgets/generalconfig.h
+    config-widgets/pathconfig.h
+    config-widgets/ignorewidget.h
+    config-widgets/pluginsettings.h
 )
 
 
@@ -46,8 +77,8 @@
 )
 
 target_link_libraries(fileviewhgplugin
-    Qt5::Core
-    Qt5::Widgets
+    Qt::Core
+    Qt::Widgets
     KF5::KIOCore
     KF5::I18n
     KF5::CoreAddons
