=== debian/control ===
--- 
+++ 
@@ -28,8 +28,8 @@
 Package: dolphin-plugins
 Architecture: any
 Section: devel
-Depends: dolphin, ${misc:Depends}, ${shlibs:Depends}
-Enhances: dolphin
+Depends: dolphin, ${misc:Depends}, ${shlibs:Depends},
+Enhances: dolphin,
 Description: plugins for Dolphin
  This package contains plugins for Dolphin that enhance its functionalities.
  .
