## dolphin-plugins 23.08.1

=== debian/changelog ===
dolphin-plugins (4:23.08.1-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (23.08.1).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Wed, 04 Oct 2023 23:43:10 +0200
