=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
            Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.90.0~),
+               extra-cmake-modules (>= 5.91.0~),
                gettext,
                libdolphinvcs-dev (>= 4:21.04.0~),
-               libkf5coreaddons-dev (>= 5.90.0~),
-               libkf5i18n-dev (>= 5.90.0~),
-               libkf5kio-dev (>= 5.90.0~),
-               libkf5solid-dev (>= 5.90.0~),
+               libkf5coreaddons-dev (>= 5.91.0~),
+               libkf5i18n-dev (>= 5.91.0~),
+               libkf5kio-dev (>= 5.91.0~),
+               libkf5solid-dev (>= 5.91.0~),
                libkf5texteditor-dev,
-               libkf5textwidgets-dev (>= 5.90.0~),
-               libkf5xmlgui-dev (>= 5.90.0~),
+               libkf5textwidgets-dev (>= 5.91.0~),
+               libkf5xmlgui-dev (>= 5.91.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
 Standards-Version: 4.6.2
